[RPM_INDICATOR]
ZERO=-0
STEP=0.030
OBJECT_NAME=ARROW_RPM
MIN_VALUE=0


[WATER_TEMP]
OBJECT_NAME=ARROW_WATER
ZERO=-80
STEP=-45.422222
MIN_VALUE=40
LUT=(40=-131|60=-108|80=-73|90=-44|100=-11|110=21|120=66|130=128)

[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=0
MIN_VALUE=0
STEP=1.24


